.cpl_main{ padding:60px 0; background: #fafafa;}
.fl_notesd {
    box-shadow: 0 0 7px 3px rgb(0 0 0 / 6%);
    width: 90%;
    margin: 0 auto;
    background: #fff;
    display: table;
    border-radius: 6px;
}

.pages_lkoos{ text-align:center;}

.pages_lkoos a {
    text-decoration: none;
    text-align: left;
    display: block;
    padding: 15px 0 0 15px;
    color: #337ab7;
}

.pages_lkoos h4 {
    font-size: 24px;
    color: #27aee0;
    margin: 45px 0 25px 0;
    font-weight: 600;
    text-transform: uppercase;
}
.pages_lkoos p {
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 30px 0;
    padding: 0 40px;
}
.pages_lkoos img{ width:40%;}

.lpm_sdvt {
    padding: 15px 20px;
    box-shadow: 0 0 7px 3px rgb(0 0 0 / 6%);
    background: #fff;
    margin: 75px 0 0 0;
    width: 85%;
    border-radius: 4px;
}

.lpm_sdvt h4 {
    text-align: center;
    margin: 12px 0 20px 0;
    font-weight: 900;
    font-size: 22px;
    color: #009ed4;
}

.lpm_sdvt .text-right {
    text-align: right;
    display: inline-block;
    float: right;
}

.lpm_sdvt .form-group span {
    font-weight: 400;
    color: #337ab7;
}

.lpm_sdvt .form-group {
    position: relative;
    margin: 0 0 15px 0;
}
.lpm_sdvt .form-group i {
    position: absolute;
    left: 10px;
    top: 14px;
    height: 18px;
    width: 25px;
    line-height: 16px;
    font-size: 16px;
    color: #777;
    border-right: solid 1px #777;
}
.login_inputs {
    background: #fff;
    width: 100%;
    padding: 10px 0 10px 44px;
    font-size: 14px;
    border: solid 1px #dddd;
    height: 45px;
    border-radius: 2px;
}

#register-link{}
#register-link a {
    text-decoration: none;
    color: #ed1c24;
}

.register_here {
    width: 100%;
    background: #009ed4;
    border: none;
    font-size: 18px;
    height: 46px;
    line-height: 40px;
    color: #fff;
    border-radius: 4px;
}
.account_sb {
    font-size: 14px;
    text-align: center;
    margin: 30px 0 0 0;
}
.loin_logos {
    width: 90%;
    margin: -50px auto 10px auto;
    text-align: center;
}
.loin_logos img{ width: 300px;}
.mdbsa {
    width: 100%;
    margin: 30px 0 0 0;
    display: table;
}


.Flregitrt .form-group{
    position: relative;
    margin: 0 0 15px 0;
}

.Flregitrt .form-group i {
    position: absolute;
    left: 10px;
    top: 14px;
    height: 18px;
    width: 25px;
    line-height: 16px;
    font-size: 16px;
    color: #777;
    border-right: solid 1px #777;
}

.fl_notesd .panel-body {
    padding: 15px 0;
}
.fl_notesd .panel-heading {
    padding: 0 0 0 0;
    margin:20px 0 0 0;
}
.fl_notesd ul.nav.panel-tabs {
    width: 100%;
    text-align: center;
}
.fl_notesd ul.nav>li{ display:inline-block;}
.fl_notesd ul.nav>li>a {
    font-size: 18px;
    font-weight: 600;
}

.panel-tabs > li.active > a, .panel-tabs > li.active > a:hover, .panel-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #009ed4;
    border-bottom-color: transparent;
}

.Your_Details {
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 15px 15px;
    display: block;
    clear: both;
}


.mcro_chip1{ padding:20px 0;}
.mrc_lookup {
    background: transparent;
    padding: 10px 0px;
    border-radius: 4px;
}  

.mrc_lookup h4 {
    font-size: 26px;
    color: #fff;
    margin: 0 0 0 0;
    font-weight: 600;
    text-align:center;
} 
.mrc_lookup p {
    font-size: 18px;
    color: #fff;
    margin: 0px 0 10px 0;
    text-align: center;
    padding: 0 0px 0 0px;
    font-family: auto;
}
.mrc_lookup .form-group {
    position: relative;
    margin: 0 0 0 0;
}
.whlook_inp {
    width: 100%;
    height: 50px;
    color: #333;
    background: #fff;
    font-size: 16px;
    border-radius: 2px;
    padding: 10px 10px;
}
.register_btn {
    background: #00a765;
    color: #fff;
    border: none;
    font-size: 19px;
    text-transform: capitalize;
    position: absolute;
    right: 0;
    height: 50px;
    width: 24%;
    font-weight: 500;
    border-radius: 2px;
}
.testimonial_area{ padding-top: 0px !important; padding-bottom: 0px !important;}

/** RESPONSIVE CSS START **/

@media (min-width:320px) and (max-width:479px){
    
.pages_lkoos{ display:none;}
.fl_notesd { box-shadow: none; width: 100%; margin: 0 auto; background: none;}  
.lpm_sdvt { padding: 15px 20px; box-shadow: 0 0 7px 3px rgb(0 0 0 / 6%); margin: 30px 0 0 0; width: 100%;}
.fl_notesd .col-md-5 { padding: 0 0 0 0;    }
.mcro_chip1 { padding: 0px 0;}
.mrc_lookup { padding: 15px 0px; background: transparent;}
.mrc_lookup h4{ font-size:20px;}
.mrc_lookup p { font-size: 12px; padding: 0 0; font-family: auto;}
.register_btn{ font-size: 15px; width: 26%; background: #00a463; text-transform: uppercase;}
.mcro_chip1 .container { padding: 0 0;}
    
}


@media (min-width:480px) and (max-width:639px){
    
.pages_lkoos{ display:none;}
.fl_notesd { box-shadow: none; width: 100%; margin: 0 auto; background: none;}  
.lpm_sdvt { padding: 15px 20px; box-shadow: 0 0 7px 3px rgb(0 0 0 / 6%); margin: 30px 0 0 0; width: 100%;}
.fl_notesd .col-md-5 { padding: 0 0 0 0;    } 
.mcro_chip1 { padding: 0px 0;}  
.mrc_lookup { padding: 15px 0px; background: transparent;}
.mrc_lookup h4{ font-size:20px;}
.mrc_lookup p { font-size: 12px; padding: 0 0; font-family: auto;}
.register_btn{ font-size: 15px; width: 26%; background: #00a463; text-transform: uppercase;}
.mcro_chip1 .container { padding: 0 0;}

}

